body {
  font-family: Arial, sans-serif;
  margin: 0;
  text-align: center;
  background: #ffffff;
}

header {
  padding: 40px 20px;
}

h1 {
  font-size: 32px;
}

.buttons {
  margin-top: 20px;
}

.btn {
  display: inline-block;
  padding: 12px 20px;
  margin: 5px;
  background: black;
  color: white;
  text-decoration: none;
  border-radius: 8px;
}

.screens img {
  width: 200px;
  margin: 10px;
}

footer {
  margin-top: 40px;
  padding: 20px;
  font-size: 14px;
}